LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
WritingMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Enumerations
enum | WritingMode { LR_TB , RL_TB , TB_RL }
| this enum covers the different writing directions More...